{% extends 'blog/base.html' %}
{% block title %}
Sign Up
{% endblock %}

{% block content %}
{% if user.is_authenticated %}
<h1>U already exist modafaca</h1>
{% else %}
<section class="container">
    <h1>Sign up</h1>
    <form action="{% url 'register' %}" method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <button class="btn btn-success">Sign Up</button>
    </form>
</section>
{% endif %}
{% endblock %}